* {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

body {
  cursor: url(./assets/cursor2.png), auto;
}

button,
a {
  cursor: url(./assets/cursor.png), auto;
}

body {
  background-image: url("assets/shitwallpaper.png");
  background-repeat: no-repeat;
  background-color: #0b091e;
  margin: 3px;
}

#skip-link {
  position: absolute;
  transform: translateY(-100vh);
  transition: transform 0.3s;
}

#skip-link:focus {
  transform: translateY(0%);
}

#headerLogo {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: fit-content;
  margin-top: 5px;
  margin-bottom: 5px;
}

#headerLogo img {
  height: 35px;
  width: fit-content;
  image-rendering: pixelated;
  image-rendering: -moz-crisp-edges;
  image-rendering: crisp-edges;
}

#headerList {
  display: grid;
  grid-template-columns: auto auto auto;
}

#headerList a {
  text-align: center;
  margin: 5px;
  padding: 2px;
}

#headerList a .pixel-icon {
  margin-left: 5px;
}

footer {
  padding: 50px;
  text-align: center;
}
